Brick when trying to update A9LH to B9S

Discussion in '3DS - Homebrew Development and Emulators' started by Galaxy☆Guy, Jun 4, 2017.

  1. Galaxy☆Guy
    OP

    Galaxy☆Guy Advanced Member

    Newcomer
    81
    10
    Feb 11, 2016
    United States
    Hello,
    So I was following this guide: https://3ds.guide/a9lh-to-b9s to update from A9LH to B9S and it gave me this:

    "An error has occurred
    Unsupported launcher (argc = 0).
    Press any button to shutdown"

    Not sure what happened that might have caused this so I'm posting this hoping someone can help me with it.
    I'm using a old 3ds firm 11.4
    Thanks.
     
    Last edited by Galaxy☆Guy, Jun 4, 2017
  2. Pyra

    Pyra GBAtemp Fan

    Member
    306
    154
    May 7, 2017
    United States
    Ohio, USA
    B9S was updated to 1.1 despite no one else being ready for it, so nothing really works with it atm, sorry to say. You'll have to wait a bit for a fix, but you haven't bricked, don't worry.

    Sent from my SM-G360T using Tapatalk

    Edit: I'm saying that because that's the error it gives, from what I've heard.
     
    Galaxy☆Guy and RustInPeace like this.
  3. JerryShaw

    JerryShaw GBAtemp Regular

    Member
    113
    9
    Feb 7, 2017
    Switzerland
    Have you tried the hourly Luma3DS?
     
    Galaxy☆Guy and Pyra like this.
  4. sora10pls

    sora10pls Official GBAtemp Trash™

    Member
    172
    196
    Oct 25, 2015
    Canada
    Latest hourly of Luma3DS works.

    Alternatively, use SafeB9SInstaller via Luma chainloader menu to install B9S 1.0.
     
    JerryShaw and Galaxy☆Guy like this.
  5. yeniel

    yeniel Newbie

    Newcomer
    3
    1
    Nov 15, 2016
    United States
    i have the same problem
     
  6. SanKuKai

    SanKuKai Member

    Newcomer
    10
    5
    May 28, 2017
    United States
    1600 Pennsylvania Ave NW, Washington, DC 20500
    I guess it would be nice to keep the older 3ds.guide with A9h alive and kicking with the last stable updated versions of CFW on it. At the time, everything else bothers simple noob users (95%) of CFW. Not everybody is a developper.....
     
  7. gnmmarechal

    gnmmarechal Seriel's Original Stalker

    Member
    GBAtemp Patron
    gnmmarechal is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    4,834
    2,993
    Jul 13, 2014
    Portugal
    https://gs2012.xyz
    Luma completely dropped A9LH support.
     
  8. SanKuKai

    SanKuKai Member

    Newcomer
    10
    5
    May 28, 2017
    United States
    1600 Pennsylvania Ave NW, Washington, DC 20500
    I know. But one may still use older stable builds for A9LH, if it feels more secure to them, more easy.
    I still keep modded consoles without godmode or b9s.
    I think users should have more options/versions of the guide by plailect available to give noobs more choice about what they do, even unsupported versions. Just my opinion.
     
  9. Olmectron

    Olmectron GBAtemp Addict

    Member
    2,148
    1,340
    Dec 31, 2012
    Mexico
    A game
    There haven't been any real brick happening with B9S installation so far.

    There were several bricks (although not that many) from following the A9LH guide correctly. It seems that B9S installation is safer than A9LH's.
     
  10. godreborn

    godreborn GBAtemp Psycho!

    Member
    3,888
    715
    Oct 10, 2009
    United States
    I think the bricks were mostly due to downgrading, most notably 2.1 to get the otp which is no longer needed. if u install b9s, u can use a button combo, which escapes my head, to dump ur otp along with a few other things like the bootrom.
     
  11. SanKuKai

    SanKuKai Member

    Newcomer
    10
    5
    May 28, 2017
    United States
    1600 Pennsylvania Ave NW, Washington, DC 20500
    Yes, I know what you are saying. I do not have REAL statistics of bricking to be able to judge a9lh vs b9s installation risks. As I never encountered trouble and have modded quite a few consoles.
    I just think the more options users are given, the better. Again, I have machines modded with both (and older) methods referenced. Not all users care to upgrade hack methods, and more options are better in my opinion. As far as bricking risk, well, this is what we all sign for the second we start CFW'g, do we not?
     
  12. Red_Wolf1

    Red_Wolf1 GBAtemp Regular

    Member
    146
    34
    Nov 6, 2015
    United States
    Just update to luma 8.0, i had the same problem. Get it from lumas github and replace the boot.firm with it
     
  13. elizer

    elizer Newbie

    Newcomer
    1
    0
    Jun 5, 2017
    I had the same issue. But i succeeded by using a different SD card. Maybe formatting the card will work as well.
     
  14. doughmay

    doughmay GBATemp Certified Nothing

    Member
    234
    68
    Jan 6, 2017
    United States
    The Temp
    Updating Luma should fix your issue, no SD format required :3
     
  15. Galaxy☆Guy
    OP

    Galaxy☆Guy Advanced Member

    Newcomer
    81
    10
    Feb 11, 2016
    United States